/* {outputFileName:understanding-alp} */ /*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/ /* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/ /* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */ .alp-chart {
  margin-top: 3rem;
  margin-bottom: 3rem;
} @media screen and (min-width: 992px) {
  .alp-chart {
    margin-top: 5rem;
    margin-bottom: 4rem;
  }
} .alp-chart__title {
  max-width: 21.6875rem;
  margin-right: auto;
  margin-bottom: 6rem;
  margin-left: auto;
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 2.25rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.42px;
} @media screen and (min-width: 768px) {
  .alp-chart__title {
    max-width: 37.875rem;
    margin-bottom: 3rem;
  }
} @media screen and (min-width: 992px) {
  .alp-chart__title {
    max-width: 46ch;
    font-size: 35px;
    line-height: 2.8125rem;
    letter-spacing: 0.56px;
  }
} .alp-chart__separator {
  max-width: 21.5625rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
  border-top: 2px solid #041655;
} @media screen and (min-width: 700px) {
  .alp-chart__separator {
    max-width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
} .chart__title {
  margin-bottom: 2rem;
  font-size: 1.25rem;
  line-height: 2rem;
  text-align: center;
  letter-spacing: 0.32px;
} .chart__input {
  display: none !important;
} .pill-button {
  cursor: pointer;
  position: relative;
  display: flex;
  width: 100%;
  max-width: 21.5625rem;
  margin-right: auto;
  margin-left: auto;
  padding: 0.5rem 0;
  background-color: rgba(113, 121, 205, 0.2);
  border: 2px solid rgba(113, 121, 205, 0.2);
  border-radius: 2rem;
} .pill-button__option {
  z-index: 2;
  width: 50%;
  font-size: 0.9375rem;
  font-weight: bold;
  line-height: 2rem;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: all 0.2s;
} .pill-button__option--active {
  color: #fff;
} .pill-button__highlight {
  position: absolute;
  top: -2px;
  width: 50%;
  height: 109%;
  background-color: #041655;
  border-radius: 2rem;
  transition: all 0.2s;
} .pill-button__highlight[data-option=female] {
  left: -2px;
} .pill-button__highlight[data-option=male] {
  left: 50.4%;
} @media screen and (min-width: 700px) {
  .pill-button {
    max-width: 40ch;
    margin: auto;
  }
} .chart__container {
  width: 100%;
  margin-top: 3rem;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
} @media screen and (min-width: 600px) {
  .chart__container {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 0;
  }
} .chart__container-content {
  gap: 1.2rem;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: center;
  width: 90%;
  height: 30rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  border-right: 2px solid #e1e3f3;
  border-bottom: 2px solid #e1e3f3;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .chart__container-content > * {
    margin: calc(1.2rem / 2);
  }
} @media screen and (min-width: 600px) {
  .chart__container-content {
    gap: 1.5rem;
    flex-direction: column;
    align-items: flex-start;
    width: 90%;
    height: auto;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: 1rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 0;
    border-right: none;
    border-left: 2px solid #e1e3f3;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .chart__container-content > * {
      margin: calc(1.5rem / 2);
    }
  }
} @media screen and (min-width: 992px) {
  .chart__container-content {
    width: 58%;
  }
} .chart-float-legend {
  --tooltip-position-y: -14px;
  --tooltip-position-x: 100%;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: var(--tooltip-position-x);
  transform: translateY(-50%);
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.5rem;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  background-color: #fff;
  border: 1px solid #3d43bf;
} .chart-float-legend::after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 45%;
  transform: rotate(45deg) translateX(-50%);
  display: block;
  width: 1rem;
  height: 1rem;
  background-color: #fff;
  border-color: #3d43bf;
  border-style: solid;
  border-width: 0 0.1rem 0.1rem 0;
} @media screen and (min-width: 600px) {
  .chart-float-legend::after {
    bottom: 50%;
    left: -16px;
    transform: rotate(45deg) translateX(10px);
    border-width: 0 0 0.1rem 0.1rem;
  }
} .chart-float-legend__circle {
  width: 0.5rem;
  height: 0.5rem;
  margin-top: 0.1rem;
  margin-right: 0.4rem;
  border: 1px solid #707070;
  border-radius: 50%;
} .chart-float-legend__circle--low {
  background-color: #3d43bf;
  border-color: #3d43bf;
} .chart-float-legend__circle--normal {
  background-color: #e1e3f3;
} @media screen and (min-width: 600px) {
  .chart-float-legend__circle {
    width: 0.7rem;
    height: 0.7rem;
    margin-top: 0.5rem;
  }
} .chart-float-legend__message {
  display: flex;
  flex-direction: column;
  margin-bottom: 5px;
} .chart-float-legend__message--label {
  font-weight: 800;
  color: #041655;
} .chart-float-legend__message p {
  margin: 0;
  font-size: 11px;
  line-height: 12px;
  text-align: left;
} @media screen and (min-width: 600px) {
  .chart-float-legend__message p {
    font-size: 0.9rem;
    line-height: 18px;
  }
} @media screen and (min-width: 600px) {
  .chart-float-legend__message {
    padding: 0.3rem;
  }
} .chart-float-legend--footer {
  flex-direction: column;
} .chart-float-legend--footer div {
  display: flex;
} @media screen and (max-width: 600px) {
  .chart-float-legend--footer {
    top: 120% !important;
    left: 38% !important;
    transform: translateX(-50%) rotate(180deg) !important;
  }
} @media screen and (max-width: 600px) {
  .chart-float-legend {
    top: var(--tooltip-position-y);
    left: 63%;
    transform: translateX(-50%);
  }
} .chart-bar {
  --default-size: 0;
  position: relative;
  display: flex;
  flex-direction: column;
  width: 2rem;
  height: var(--default-size);
  background-color: #e1e3f3;
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  transition: 0.5s all;
} .chart-bar__line--low {
  --default-size-low: 0;
  position: relative;
  height: var(--default-size-low);
  background-color: #3d43bf;
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  transition: 0.5s all;
} @media screen and (min-width: 600px) {
  .chart-bar__line--low {
    width: calc(var(--default-size-low) + 30px);
    height: auto;
    border-top-left-radius: 0;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }
} .chart-bar__line--normal {
  position: relative;
  flex: 1;
} @media screen and (min-width: 600px) {
  .chart-bar {
    flex-direction: row-reverse;
    width: var(--default-size);
    height: 1.5rem;
    border-top-left-radius: 0;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }
} @media screen and (min-width: 992px) {
  .chart-bar {
    height: 1.7rem;
  }
} .chart__footer {
  gap: 1.2rem;
  position: relative;
  transform: rotate(180deg);
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  margin-top: 1rem;
  writing-mode: vertical-lr;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .chart__footer > * {
    margin: calc(1.2rem / 2);
  }
} .chart__footer--legend {
  position: relative;
  transform: rotate(0deg);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 1.4rem;
  height: 5rem;
  font-size: 0.6rem;
  font-weight: 500;
  line-height: 2rem;
  color: #041655;
  text-align: left;
  letter-spacing: 0.18px;
} .chart__footer--legend .chart-float-legend {
  writing-mode: horizontal-tb;
} @media screen and (min-width: 600px) {
  .chart__footer--legend .chart-float-legend {
    left: 114%;
  }
} .chart__footer--legend:hover .chart-float-legend {
  visibility: visible;
  opacity: 1;
} @media screen and (min-width: 600px) {
  .chart__footer--legend {
    width: 8rem;
    height: 1.5rem;
  }
} @media screen and (min-width: 992px) {
  .chart__footer--legend {
    height: 1.8rem;
    font-size: 0.9rem;
  }
} @media screen and (min-width: 600px) {
  .chart__footer {
    gap: 1.5rem;
    transform: rotate(0);
    flex-direction: column;
    width: auto;
    margin-top: auto;
    margin-right: 0;
    margin-bottom: auto;
    margin-left: auto;
    writing-mode: unset;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .chart__footer > * {
      margin: calc(1.5rem / 2);
    }
  }
} .chart-bar__line--low:hover .chart-float-legend {
  visibility: visible;
  opacity: 1;
} .chart-bar__line--normal:hover .chart-float-legend {
  visibility: visible;
  opacity: 1;
} @media screen and (min-width: 768px) {
  .chart-info-container {
    gap: 20%;
    display: flex;
    width: 100%;
    margin-top: 1rem;
    margin-right: auto;
    margin-left: auto;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .chart-info-container > * {
      margin: calc(20% / 2);
    }
  }
} .chart-infos {
  display: flex;
  justify-content: space-between;
  width: 64%;
  margin-right: auto;
} @media screen and (max-width: 600px) {
  .chart-infos {
    flex-direction: column;
    width: 100% !important;
    margin: 0 !important;
  }
} @media screen and (max-width: 768px) {
  .chart-infos {
    margin-right: unset;
    margin-left: auto;
  }
} @media screen and (max-width: 1000px) {
  .chart-infos {
    width: 78%;
  }
} .chart-info {
  gap: 2rem;
  display: flex;
  justify-content: flex-start;
  width: auto;
  margin-left: 5.5rem;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .chart-info > * {
    margin: calc(2rem / 2);
  }
} .chart-info__legend {
  display: flex;
  align-items: center;
  margin-top: 1rem;
} .chart-info__legend .chart-float-legend__circle {
  width: 0.8rem;
  height: 0.8rem;
  margin-top: 0;
} .chart-info__legend p {
  margin: 0;
  font-size: 0.8rem;
  font-weight: 600;
} @media screen and (min-width: 600px) {
  .chart-info__legend {
    margin-top: 0;
  }
} .chart-info--text {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 1rem;
  font-size: 0.9rem;
  font-weight: 800;
  text-align: center;
} .chart-info--text span {
  margin-left: 5px;
  font-size: 0.9rem;
  font-weight: 600;
} @media screen and (max-width: 600px) {
  .chart-info--text {
    justify-content: center;
    width: 100%;
  }
} @media screen and (min-width: 600px) {
  .chart-info--text {
    margin-top: 0;
    margin-bottom: 0;
  }
} @media screen and (max-width: 600px) {
  .chart-info {
    justify-content: space-between;
    margin: 0 2rem !important;
  }
} @media screen and (max-width: 1000px) {
  .chart-info {
    gap: 3rem;
    margin-left: 10px;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .chart-info > * {
      margin: calc(3rem / 2);
    }
  }
} @media screen and (max-width: 768px) {
  .chart-info {
    gap: 2rem;
    margin-left: 10px;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .chart-info > * {
      margin: calc(2rem / 2);
    }
  }
} .modify-height1 {
  --default-size: 98% !important;
} .modify-height2 {
  --default-size: 70% !important;
} .modify-height3 {
  --default-size: 35% !important;
} .modify-height-low-1 {
  --default-size-low: 25% !important;
} .modify-height-low-2 {
  --default-size-low: 30% !important;
} .modify-height-low-3 {
  --default-size-low: 40% !important;
} .alp-chart__paragraph {
  font-size: 0.875rem;
  line-height: 1.5rem;
  text-align: center;
  letter-spacing: 0.22px;
} .alp-chart__paragraph--second {
  margin-top: 1rem;
} @media screen and (min-width: 700px) {
  .alp-chart__paragraph {
    max-width: 85ch;
    margin-top: 1rem;
    margin-right: auto;
    margin-bottom: 1rem;
    margin-left: auto;
  }
} @media screen and (min-width: 992px) {
  .alp-chart__paragraph {
    max-width: 110ch;
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 0.26px;
  }
  .alp-chart__paragraph--first {
    max-width: 88ch;
  }
  .alp-chart__paragraph--second {
    max-width: 112ch;
    margin-top: 2rem;
  }
} .understanding__alp {
  width: 100%;
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
} .understanding {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  /* @media (min-width: 2056px) {
    max-width: 90%;
  } */
} .understanding__title {
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.036rem;
} @media screen and (min-width: 414px) {
  .understanding__title {
    max-width: 23.375rem;
  }
} @media screen and (min-width: 768px) {
  .understanding__title {
    max-width: 38.4375rem;
  }
} @media screen and (min-width: 992px) {
  .understanding__title {
    max-width: 50.625rem;
    margin-top: 2.1875rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .understanding__span {
  font-family: inherit;
  font-size: 2.1875rem;
  font-weight: inherit;
  border-bottom: 4px solid #041655;
} @media (min-width: 992px) {
  .understanding__span {
    margin: 0;
    font-size: 60px;
    line-height: 78px;
  }
} .understanding__text {
  max-width: 21.4375rem;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #383838;
  letter-spacing: 0.288px;
} @media screen and (min-width: 768px) {
  .understanding__text {
    max-width: 41rem;
  }
} @media screen and (min-width: 992px) {
  .understanding__text {
    max-width: 56.75rem;
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
} @media screen and (min-width: 1024px) {
  .understanding__text {
    max-width: 909px;
    margin-bottom: 6.25rem;
  }
} @media (min-width: 768px) {
  .understanding {
    margin-right: auto;
    margin-left: auto;
  }
} @media (min-width: 992px) {
  .understanding {
    max-width: 98ch;
  }
} .hpp__connection {
  position: relative;
  width: 100%;
  background-color: #ddd0f0;
} .hpp__connection::after {
  content: "";
  position: relative;
  bottom: -2rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/understanding-alp/wave-bottom-lilac-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
} @media screen and (min-width: 992px) {
  .hpp__connection::after {
    display: none;
  }
} .connection {
  width: 89%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3.125rem;
  color: #041655;
  text-align: center;
} .connection__image {
  width: 100%;
  margin-bottom: 0.75;
  text-align: center;
} .connection__icon {
  width: 8.5rem;
  max-width: 100%;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
} @media screen and (min-width: 992px) {
  .connection__icon {
    position: absolute;
    top: 38%;
    left: -10rem;
  }
} @media screen and (min-width: 1130px) {
  .connection__icon {
    width: 179.49px;
  }
} @media screen and (min-width: 1200px) {
  .connection__icon {
    left: -10.9375rem;
  }
} .connection__title {
  margin: 0;
  font-family: "new-spirit", serif;
  font-size: 35px;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
} @media screen and (min-width: 425px) {
  .connection__title {
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
} @media screen and (min-width: 768px) {
  .connection__title {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
} @media screen and (min-width: 992px) {
  .connection__title {
    width: 100%;
    max-width: 20ch;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .connection__block {
  display: none;
} @media screen and (min-width: 992px) {
  .connection__block {
    display: block;
  }
} .connection__medium {
  display: none;
} .connection__text {
  margin-bottom: 2.5rem;
} @media screen and (min-width: 992px) {
  .connection__text {
    max-width: 54.125rem;
  }
} @media screen and (min-width: 1200px) {
  .connection__text {
    max-width: 84ch;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
  }
} .connection__paragraph {
  max-width: 20.375rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.75rem;
  letter-spacing: 0.018rem;
} @media screen and (min-width: 768px) {
  .connection__paragraph {
    max-width: 36.75rem;
  }
} @media screen and (min-width: 992px) {
  .connection__paragraph {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
} @media screen and (min-width: 1024px) {
  .connection__paragraph {
    max-width: 50.625rem;
    margin-bottom: 21px !important;
  }
} @media screen and (min-width: 1200px) {
  .connection__paragraph {
    max-width: 56ch;
    margin: 2.5rem auto;
  }
} .connection__bottom {
  margin-right: auto;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.288px;
} @media screen and (min-width: 414px) {
  .connection__bottom {
    max-width: 24ch;
  }
} @media screen and (min-width: 768px) {
  .connection__bottom {
    max-width: 38.0625rem;
  }
} @media screen and (min-width: 992px) {
  .connection__bottom {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
} @media screen and (min-width: 1024px) {
  .connection__bottom {
    max-width: 54.125rem;
  }
} .connection .button {
  justify-content: center;
  width: 95.2%;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
} @media screen and (min-width: 414px) {
  .connection .button {
    width: 20.5rem;
  }
} @media screen and (min-width: 768px) {
  .connection .button {
    width: 20.9375rem;
    margin-right: auto;
    margin-left: auto;
  }
} @media (min-width: 992px) {
  .connection .button {
    margin-bottom: 3.75rem;
  }
} .connection .button:hover {
  cursor: pointer;
  background-color: transparent;
  border: 3px solid #041655;
} @media screen and (min-width: 992px) {
  .connection {
    position: relative;
    max-width: 70%;
    padding-top: 120px;
    padding-bottom: 3rem;
  }
} .testing__section {
  width: 100%;
} .wave--top-sky::before {
  content: "";
  position: relative;
  top: 0.0625rem;
  display: block;
  height: 5rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
} @media screen and (min-width: 992px) {
  .wave--top-sky::before {
    top: 1.25rem;
    height: 7.0625rem;
    background-image: url("/assets/images/understanding-alp/wave-top-sky-desktop.svg");
  }
} .wave--bottom-sky::after {
  content: "";
  position: relative;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/understanding-alp/wave-bottom-sky-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
} @media (min-width: 768px) {
  .wave--bottom-sky::after {
    height: 13vw;
    background-image: url("/assets/images/understanding-alp/wave-bottom-sky-tablet.svg");
  }
} @media (min-width: 992px) {
  .wave--bottom-sky::after {
    height: 7vw;
    background-image: url("/assets/images/understanding-alp/wave-bottom-sky-desktop.svg");
  }
} .wave--top-sky {
  margin-top: -5rem;
} @media (min-width: 768px) {
  .wave--top-sky {
    margin-top: -5rem;
  }
} @media (min-width: 992px) {
  .wave--top-sky {
    margin-top: -6.25rem;
  }
} .section__green {
  width: 100%;
  background-color: #b9d7e0;
} .testing {
  position: relative;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5rem;
  padding-bottom: 2.1875rem;
  color: #041655;
  text-align: center;
} .testing__title {
  max-width: 22.125rem;
  margin: 0;
  margin-right: auto;
  margin-bottom: 1.875rem;
  margin-left: auto;
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
} @media screen and (min-width: 768px) {
  .testing__title {
    max-width: -moz-max-content;
    max-width: max-content;
    padding-top: 2.5rem;
  }
} @media screen and (min-width: 992px) {
  .testing__title {
    margin-bottom: 33px;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .testing__span {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  border-bottom: 4px solid #041655;
} @media (min-width: 992px) {
  .testing__span {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .testing__paragraph {
  max-width: 22.3125rem;
  margin-right: auto;
  margin-bottom: 2.5rem;
  margin-left: auto;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  color: #041655;
  letter-spacing: 0.288px;
} @media screen and (min-width: 768px) {
  .testing__paragraph {
    max-width: 35.375rem;
    margin-bottom: 3.75rem;
  }
} @media screen and (min-width: 992px) {
  .testing__paragraph {
    max-width: 71ch;
    margin-bottom: 0;
    font-size: 1.25rem;
    line-height: 2rem;
    color: #383838;
    letter-spacing: 0.02rem;
  }
} @media (min-width: 992px) {
  .testing__image {
    position: absolute;
    top: 40%;
    right: 0;
    transform: translateX(100%);
    margin: 0;
    margin-left: 9.5rem;
    -o-object-position: top;
       object-position: top;
  }
} .testing__icon {
  width: 6.8125rem;
  margin-right: auto;
  margin-left: auto;
} @media (min-width: 992px) {
  .testing__icon {
    width: 135.25px;
  }
} @media (min-width: 992px) {
  .testing {
    max-width: 76%;
    padding-bottom: 87px;
  }
} .testing .button--tertiary {
  justify-content: center;
  max-width: 17.1875rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
} @media screen and (min-width: 375px) {
  .testing .button--tertiary {
    max-width: 21.875rem;
  }
} @media screen and (min-width: 992px) {
  .testing .button--tertiary {
    margin-top: 1.5rem;
  }
} .how__mesured_alp {
  width: 100%;
} .wave--top-spring::before {
  content: "";
  position: relative;
  top: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/understanding-alp/wave-top-spring-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
} @media (min-width: 768px) {
  .wave--top-spring::before {
    height: 13vw;
    background-image: url("/assets/images/understanding-alp/wave-top-spring-tablet.svg");
  }
} @media (min-width: 992px) {
  .wave--top-spring::before {
    height: 7vw;
    background-image: url("/assets/images/understanding-alp/wave-top-spring-desktop.svg");
  }
} .wave--bottom-spring::after {
  content: "";
  position: relative;
  bottom: 0.0625rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/understanding-alp/wave-bottom-spring-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
} @media (min-width: 768px) {
  .wave--bottom-spring::after {
    height: 13vw;
    background-image: url("/assets/images/understanding-alp/wave-bottom-spring-tablet.svg");
  }
} @media (min-width: 992px) {
  .wave--bottom-spring::after {
    height: 7vw;
    background-image: url("/assets/images/understanding-alp/wave-bottom-spring-desktop.svg");
  }
} .container__two_wave {
  background-color: #c9ded2;
} .mesured {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1.5625rem;
  padding-bottom: 2.875rem;
  color: #041655;
  text-align: center;
} .mesured__image {
  width: 100%;
  width: 7.5rem;
  margin-right: auto;
  margin-bottom: 2.625rem;
  margin-left: auto;
  /* @media (min-width: 992px) {
    position: absolute;
    top: 40%;
    left: 0;
    transform: translateX(-100%);

    margin-left: 0;
  } */
} @media screen and (min-width: 992px) {
  .mesured__image {
    margin: 0;
  }
} .mesured__icon {
  width: 4.6875rem;
  margin-right: auto;
  margin-bottom: 2.625rem;
  margin-left: auto;
} @media (min-width: 992px) {
  .mesured__icon {
    margin: 0;
  }
} @media (min-width: 1200px) {
  .mesured__icon {
    margin-left: initial;
  }
} .mesured__title {
  margin: 0;
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  letter-spacing: 0.035rem;
} @media (min-width: 992px) {
  .mesured__title {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .mesured__description {
  max-width: 22.0625rem;
  margin-top: 2.5rem;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: 0.018rem;
} @media screen and (min-width: 768px) {
  .mesured__description {
    max-width: 38.375rem;
  }
} @media screen and (min-width: 992px) {
  .mesured__description {
    max-width: 930px;
    margin: unset;
    margin-top: 29px;
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
} @media screen and (min-width: 992px) {
  .mesured__content {
    width: calc(100% - 6rem);
    max-width: 90ch;
  }
} @media (min-width: 992px) {
  .mesured {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 85%;
    padding-top: 9.125rem;
    padding-bottom: 9.125rem;
    text-align: left;
  }
} @media (min-width: 656px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial-media img {
    -o-object-position: 70%;
       object-position: 70%;
  }
} @media screen and (min-width: 1400px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial-media img {
    -o-object-position: center;
       object-position: center;
  }
} .testimonial-section.testimonial-section--understanding-alp .testimonial-quote {
  padding-top: 0;
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content {
  padding-left: 40px !important;
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content .col:first-child {
  margin-top: 2.125rem;
} @media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content .col:first-child {
    margin-top: 2.6875rem;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content .col:first-child {
    margin-top: 5.25rem;
  }
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content .col:last-child {
  margin-bottom: 2rem;
} @media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content .col:last-child {
    margin-bottom: 2.1875rem;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content .col:last-child {
    margin-bottom: 5.5rem;
  }
} @media screen and (max-width: 375px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content {
    padding-left: 1.25rem !important;
  }
} @media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__content {
    padding-left: 1.5rem !important;
  }
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__cta {
  display: none;
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote {
  padding: 0;
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-symbol {
  margin-bottom: 1.6875rem;
} @media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-symbol {
    margin-bottom: 1.25rem;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-symbol {
    margin-bottom: 1.375rem;
  }
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-text {
  max-width: 20ch;
  margin-bottom: 1.6875rem;
} @media screen and (min-width: 500px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-text {
    max-width: 22ch;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-text {
    max-width: 36ch;
    margin-bottom: 46px;
  }
} @media screen and (min-width: 1200px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote-text {
    max-width: 35ch;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__quote {
    padding-right: 1.25rem;
  }
} .testimonial-section.testimonial-section--understanding-alp .testimonial .testimonial__name {
  margin-bottom: 0;
  padding-top: 0;
} @media screen and (min-width: 656px) {
  .testimonial-section.testimonial-section--understanding-alp {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 58.33%);
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--understanding-alp {
    grid-template-columns: minmax(0, 50%) minmax(0, 50%);
  }
} @media screen and (min-width: 1456px) {
  .testimonial-section.testimonial-section--understanding-alp {
    grid-template-columns: minmax(0, 41.67%) minmax(0, 58.33%);
  }
} .alp-form-section {
  margin-bottom: 3rem;
  padding-top: 7rem;
} .alp-form-section__header {
  margin: auto;
} @media screen and (min-width: 768px) {
  .alp-form-section__header {
    max-width: 75%;
  }
} @media screen and (min-width: 992px) {
  .alp-form-section__header {
    max-width: 110ch;
  }
} .alp-form-section__footer {
  margin: auto;
} @media screen and (min-width: 768px) {
  .alp-form-section__footer {
    max-width: 90%;
  }
} @media screen and (min-width: 992px) {
  .alp-form-section__footer {
    max-width: 121ch;
  }
} .alp-form-section__title {
  margin-right: auto;
  margin-left: auto;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.56px;
} @media screen and (min-width: 1000px) {
  .alp-form-section__title {
    font-size: 3.75rem;
    line-height: 78px;
    letter-spacing: 0.96px;
  }
} .alp-form-section__content {
  margin-top: 2rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  text-align: center;
  letter-spacing: 0.26px;
} .alp-form-section__content--custom {
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0.29px;
} @media screen and (min-width: 1280px) {
  .alp-form-section__content--custom {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.32px;
  }
} @media screen and (min-width: 992px) {
  .alp-form-section__content:first-child {
    max-width: 92ch;
    margin-top: 66px;
    margin-right: auto;
    margin-left: auto;
  }
  .alp-form-section__content:nth-child(2) {
    max-width: 95ch;
    max-width: 60.1875rem;
    margin-right: auto;
    margin-left: auto;
  }
  .alp-form-section__content:nth-child(3) {
    max-width: 99ch;
    max-width: 60.1875rem;
    margin-right: auto;
    margin-left: auto;
  }
} @media screen and (min-width: 992px) {
  .alp-form-section {
    padding-bottom: 3rem;
  }
} .alp__question-search {
  padding-top: 3.75rem;
  padding-right: var(--wrapper-margin);
  padding-bottom: 3.75rem;
  padding-left: var(--wrapper-margin);
} .alp__question-search .question-search__title {
  margin-bottom: 3.5625rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.56px;
} @media screen and (min-width: 768px) {
  .alp__question-search .question-search__title {
    margin-top: 2rem;
    margin-bottom: 4rem;
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search .question-search__title {
    margin-bottom: 5.625rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .alp__question-search .alp-query__form {
  gap: 10px;
  position: relative;
  display: flex;
  align-items: flex-end;
  width: 100%;
  max-width: none;
  margin-right: 0;
  margin-bottom: 4.4375rem;
  margin-left: 0;
  padding-right: 1.1875rem;
  padding-left: 1.4375rem;
  font-size: 0.625rem;
  line-height: 0.9375rem;
  border: none;
} @supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .alp__question-search .alp-query__form > * {
    margin: calc(10px / 2);
  }
} .alp__question-search .alp-query__form .search-form__search {
  flex-grow: 1;
  padding-bottom: 0.9375rem;
  font-family: "interstate", sans-serif;
  font-size: 0.9375rem;
  font-weight: 700;
  line-height: 2rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  border: 0;
  border-bottom: 1px solid #041655;
  outline: none;
} .alp__question-search .alp-query__form .search-form__search::-moz-placeholder {
  font-family: "interstate", sans-serif;
  font-size: 0.9375rem;
  font-weight: 700;
  line-height: 2rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  opacity: 0.6;
} .alp__question-search .alp-query__form .search-form__search::placeholder {
  font-family: "interstate", sans-serif;
  font-size: 0.9375rem;
  font-weight: 700;
  line-height: 2rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  opacity: 0.6;
} .alp__question-search .alp-query__form .search-form__search:focus, .alp__question-search .alp-query__form .search-form__search:focus-visible {
  border-bottom: 1px solid #041655;
} @media screen and (max-width: 385px) {
  .alp__question-search .alp-query__form .search-form__search {
    font-size: 0.75rem;
    line-height: 1.5rem;
    letter-spacing: 0.015rem;
  }
  .alp__question-search .alp-query__form .search-form__search::-moz-placeholder {
    font-size: 0.8125rem;
    line-height: 1.625rem;
    letter-spacing: 0.0163rem;
  }
  .alp__question-search .alp-query__form .search-form__search::placeholder {
    font-size: 0.8125rem;
    line-height: 1.625rem;
    letter-spacing: 0.0163rem;
  }
} @media screen and (min-width: 768px) {
  .alp__question-search .alp-query__form .search-form__search {
    font-size: 1.125rem;
  }
  .alp__question-search .alp-query__form .search-form__search::-moz-placeholder {
    font-size: 1.125rem;
  }
  .alp__question-search .alp-query__form .search-form__search::placeholder {
    font-size: 1.125rem;
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search .alp-query__form .search-form__search {
    padding-top: 1rem;
    font-size: 1.625rem;
  }
  .alp__question-search .alp-query__form .search-form__search::-moz-placeholder {
    font-size: 1.625rem;
  }
  .alp__question-search .alp-query__form .search-form__search::placeholder {
    font-size: 1.625rem;
  }
} .alp__question-search .alp-query__form .search-form__button {
  cursor: pointer;
  display: flex;
  flex-shrink: 1;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  padding: 0;
  line-height: 1.5rem;
  text-align: center;
} .alp__question-search .alp-query__form .search-form__button:hover {
  padding: 0;
  border: none;
  border-radius: unset;
} .alp__question-search .alp-query__form .search-form__button .search-form__icon {
  width: 35px;
  height: 35px;
} .alp__question-search .alp-query__form .search-form__button .search-form__icon::after {
  width: 25px;
  height: 25px;
  border-width: 4px;
} .alp__question-search .alp-query__form .search-form__button .search-form__icon::before {
  top: 50%;
  left: 70%;
} @media screen and (min-width: 768px) {
  .alp__question-search .alp-query__form .search-form__button {
    width: 2.625rem;
    height: 2.625rem;
  }
} .alp__question-search .alp-query__form .spinner {
  width: 1.625rem;
  height: 1.625rem;
} @media screen and (min-width: 1024px) {
  .alp__question-search .alp-query__form .spinner {
    width: 2.25rem;
    height: 2.25rem;
  }
} @media screen and (max-width: 385px) {
  .alp__question-search .alp-query__form {
    padding-right: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 768px) {
  .alp__question-search .alp-query__form {
    gap: 1.25rem;
    max-width: 38.125rem;
    margin-right: auto;
    margin-bottom: 3.75rem;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .alp__question-search .alp-query__form > * {
      margin: calc(1.25rem / 2);
    }
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search .alp-query__form {
    gap: 3.5625rem;
    align-items: flex-start;
    max-width: 56.25rem;
    margin-bottom: 7.5rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .alp__question-search .alp-query__form > * {
      margin: calc(3.5625rem / 2);
    }
  }
} .alp__question-search .search-results {
  padding-right: 1.4375rem;
  padding-left: 1.4375rem;
  color: #212529;
} .alp__question-search .search-results .d-none {
  display: none;
} .alp__question-search .search-results__list-item {
  padding-top: 2.0625rem;
  padding-bottom: 2.0625rem;
  text-align: left;
  border-top: 1px solid #041655;
} .alp__question-search .search-results__list-item:last-child {
  border-bottom: 1px solid #041655;
} @media screen and (min-width: 768px) {
  .alp__question-search .search-results__list-item {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search .search-results__list-item {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }
} .alp__question-search .search-results__link {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6875rem;
  color: #041655;
  letter-spacing: 0.288px;
} @media screen and (min-width: 1024px) {
  .alp__question-search .search-results__link {
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.416px;
  }
} .alp__question-search .search-results__empty-title {
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  text-align: center;
  letter-spacing: 0.56px;
} @media screen and (min-width: 1024px) {
  .alp__question-search .search-results__empty-title {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .alp__question-search .search-results__empty-paragraph {
  margin-top: 2.0625rem;
  margin-bottom: 5.5rem;
  text-align: center;
} @media screen and (min-width: 768px) {
  .alp__question-search .search-results__empty-paragraph {
    margin-top: 2.25rem;
    margin-bottom: 2.0625rem;
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search .search-results__empty-paragraph {
    margin-top: 2.5rem;
    margin-bottom: 4.375rem;
    font-size: 1.625rem;
  }
} @media screen and (max-width: 385px) {
  .alp__question-search .search-results {
    padding-right: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 768px) {
  .alp__question-search .search-results {
    max-width: 38.125rem;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search .search-results {
    max-width: 75rem;
  }
} @media screen and (min-width: 768px) {
  .alp__question-search {
    padding-top: 2.5rem;
  }
} @media screen and (min-width: 1024px) {
  .alp__question-search {
    padding-top: 6rem;
    padding-bottom: 7.5rem;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--full.hero--understanding-alp .hero__content {
    max-width: 26ch;
  }
} @media screen and (min-width: 900px) {
  .hero.hero--full.hero--understanding-alp .hero__content {
    max-width: 58.125rem;
  }
}